## python-ntruprime 0~20241021.2

=== debian/changelog ===
python-ntruprime (0~20241021.2-1) unstable; urgency=medium

  * New upstream version 0~20241021.2
  * d/salsa-ci.yml: remove aptly job

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Fri, 25 Oct 2024 20:35:48 +0200

python-ntruprime (0~20240825.1-1) unstable; urgency=medium

  [ Jan Mojžíš ]
  * Initial release. (Closes: #1079859)

 -- Simon Josefsson <simon@josefsson.org>  Sun, 01 Sep 2024 14:21:49 +0200
