=== debian/control ===
Source: python-ntruprime
Maintainer: Jan Mojžíš <jan.mojzis@gmail.com>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Priority: optional
Standards-Version: 4.7.0
Section: python
Homepage: https://github.com/janmojzis/python-ntruprime
Build-Depends:
 debhelper-compat (= 13),
 libntruprime1,
 pybuild-plugin-pyproject,
 python3-all,
 python3-pytest,
 python3-setuptools,
Vcs-Git: https://salsa.debian.org/janmojzis/python-ntruprime.git
Vcs-Browser: https://salsa.debian.org/janmojzis/python-ntruprime
Rules-Requires-Root: no

Package: python3-ntruprime
Architecture: all
Depends:
 libntruprime1,
 ${misc:Depends},
 ${python3:Depends},
Description: microlibrary for Streamlined NTRU Prime - Python wrapper
 Python wrapper around implementation of the Streamlined NTRU Prime cryptosystem.
 The Python API for ntruprime provides the functions:
 sntrup{653,761,857,953,1013,1277}.keypair()
 sntrup{653,761,857,953,1013,1277}.enc()
 sntrup{653,761,857,953,1013,1277}.dec()
 .
 The library has a very simple stateless API.
 As an example, the following script creates a key pair, creates a ciphertext
 and session key, and then recovers the session key from the ciphertext:
 .
 import ntruprime
 kem = ntruprime.sntrup1277
 pk,sk = kem.keypair()
 c,k = kem.enc(pk)
 assert k == kem.dec(c,sk)
