## python-ntruprime 0~20241021.3

=== debian/changelog ===
python-ntruprime (0~20241021.3-1) unstable; urgency=medium

  * New upstream version 20241021.3

 -- Jan Mojžíš <janmojzis@debian.org>  Fri, 10 Jan 2025 13:28:21 +0100

python-ntruprime (0~20241021.2-2) unstable; urgency=medium

  * d/control: change maintainer to "Debian Python Team"
  * d/control: add uploader "janmojzis@debian.org"
  * d/control: update Vcs-* headers to new salsa repository in /python-team
  * d/control: add Testsuite: autopkgtest-pkg-pybuild and remove d/t/*
  * d/control: fix too long line in description
  * d/salsa-ci.yml: update: enable aptly, enable wrap-and-sort,
    autopkgtest exit status 0, lintian fail on warning,
    lintian suppress tag orig-tarball-missing-upstream-signature
  * d/copyright: add license for debian/*
  * d/control: update description, fix lintian odd-mark-in-description

 -- Jan Mojžíš <janmojzis@debian.org>  Wed, 08 Jan 2025 16:10:04 +0100
