## python-ntruprime 0~20241021.4

=== debian/changelog ===
python-ntruprime (0~20241021.4-5) unstable; urgency=medium

  * d/watch: rewrite to version 5, use Github uscan-template
  * d/upstream/signing-key.asc: update, add janmojzis@debian.org email
  * d/salsa-ci.yml: remove SALSA_CI_DISABLE_APTLY, remove licenserecon

 -- Jan Mojžíš <janmojzis@debian.org>  Tue, 16 Sep 2025 08:41:09 +0200

python-ntruprime (0~20241021.4-4) unstable; urgency=medium

  * d/upstream/metadata fix URLs
  * d/upstream/metadata add Repository field
  * d/control: bump Standards-Version: 4.7.2, no changes
  * d/copyright: bump copyright year

 -- Jan Mojžíš <janmojzis@debian.org>  Tue, 08 Apr 2025 17:18:34 +0200

python-ntruprime (0~20241021.4-3) unstable; urgency=medium

  * d/p/0001-avoid-find_library.patch add, it removes ctypes.util.find_library()
    call which detects shared library name
  * d/triggers: remove, since 'find_library' has been removed, this workaround
    is no longer needed

 -- Jan Mojžíš <janmojzis@debian.org>  Tue, 04 Mar 2025 17:39:30 +0100

python-ntruprime (0~20241021.4-2) unstable; urgency=medium

  * d/triggers: add 'activate-await ldconfig' to refresh ldconfig cache,
    python-ntruprime uses ctypes.util.find_library() which internally calls
    `ldconfig -p` to find the filename of a shared library

 -- Jan Mojžíš <janmojzis@debian.org>  Sat, 01 Mar 2025 23:47:21 +0100

python-ntruprime (0~20241021.4-1) unstable; urgency=medium

  * New upstream version 20241021.4
  * d/upstream/signing-key.asc add
  * d/gbp.conf: upstream-signatures = on
  * d/watch: update to check gpg signature
  * d/salsa-ci.yml: remove SALSA_CI_LINTIAN_SUPPRESS_TAGS

 -- Jan Mojžíš <janmojzis@debian.org>  Sat, 25 Jan 2025 21:19:48 +0100
