## python-ntruprime 0~20241021.5

=== debian/changelog ===
python-ntruprime (0~20241021.5-1) unstable; urgency=medium

  * New upstream version 20241021.5
    - relicensed under CC0-1.0 OR 0BSD OR MIT-0 OR MIT
  * d/copyright: update license to CC0-1.0 OR 0BSD OR MIT-0 OR MIT
  * d/gbp.conf: upstream-branch = upstream/latest
  * d/control: remove Rules-Requires-Root: no

 -- Jan Mojžíš <janmojzis@debian.org>  Sat, 20 Sep 2025 08:16:05 +0200
